package com.tourism.webadmin.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum NoticeTypeInfo {
    //5点赞通知 6评论通知 7收藏通知 8浏览通知 9访问主页通知 10评论区艾特通知 11文章内艾特通知
    NOTICE_LIKE_COMMENT(4,"关注了你"),
    NOTICE_LIKE(5,"点赞"),
    NOTICE_COMMENT(6,"评论了你"),
    NOTICE_COLLECTION(7,"收藏了你的"),
    NOTICE_BROWSE(8,"浏览了你的"),
    NOTICE_VISIT_HOME(9,"访问了你的主页"),
    NOTICE_COMMENT_MENTION(10,"评论提到了你"),
    NOTICE_ARTICLE_MENTION(11,"文章提到提到了你");

    private int code;
    private String operation;
}
